/*******************************************************************************
* File Name: InMin.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_InMin_ALIASES_H) /* Pins InMin_ALIASES_H */
#define CY_PINS_InMin_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define InMin_0			(InMin__0__PC)
#define InMin_0_PS		(InMin__0__PS)
#define InMin_0_PC		(InMin__0__PC)
#define InMin_0_DR		(InMin__0__DR)
#define InMin_0_SHIFT	(InMin__0__SHIFT)
#define InMin_0_INTR	((uint16)((uint16)0x0003u << (InMin__0__SHIFT*2u)))

#define InMin_INTR_ALL	 ((uint16)(InMin_0_INTR))


#endif /* End Pins InMin_ALIASES_H */


/* [] END OF FILE */
