/*******************************************************************************
* File Name: InPlus.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_InPlus_ALIASES_H) /* Pins InPlus_ALIASES_H */
#define CY_PINS_InPlus_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define InPlus_0			(InPlus__0__PC)
#define InPlus_0_PS		(InPlus__0__PS)
#define InPlus_0_PC		(InPlus__0__PC)
#define InPlus_0_DR		(InPlus__0__DR)
#define InPlus_0_SHIFT	(InPlus__0__SHIFT)
#define InPlus_0_INTR	((uint16)((uint16)0x0003u << (InPlus__0__SHIFT*2u)))

#define InPlus_INTR_ALL	 ((uint16)(InPlus_0_INTR))


#endif /* End Pins InPlus_ALIASES_H */


/* [] END OF FILE */
